.services {
    background-color: var(--platinum);
    background-image: url(./../img/bg-services.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
}
.services-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px 0 60px;
}
.services__title {
    text-align: center;
}